Subject: bug#56154: 29.0.50; TAB in message-mode "To" header produces error

From: Pankaj Jangid <[email-masked]>
Date: Sat, 25 Jun 2022 00:05:26 +0530

Thomas Fitzsimmons <[email-masked]> writes:

>> Sorry for the noise. I had following in my "~/.emacs.d/eudc-options",
>>
>> ;; This file was automatically generated by eudc.el.
>>
>> (provide 'eudc-options-file)
>> (eudc-set-server "localhost" 'macos-contacts t)
>> (setq eudc-server-hotlist '(("" . bbdb)))
>>
>> closing this bug.
>
> Thanks for the bug report; I have a plan to deprecate
> `eudc-options-file'.  I think EUDC should just use Customize.

Yes. That file was actually very old, from the time when I used mac,
about 2 yrs ago.

I came across this bug only when I tried to use ebdb.

Keeping settings at one place is a good idea.. could be modular but
still controlled from one place - the init.